/** page_editor_view_new/website_data/356374/951454/44883504/51/163537964/62de849ab87c467dadf2157c3b1dddc7/page_editor.css **/
#i6aj{position:relative;}#iem7{position:relative;}#iw1i{position:relative;}[data-new-auto-uuid="gallery_34324_8a972a5870c64d368211f47a10538348"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i6aj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i6aj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i6aj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */